body{
	border: 0;
	margin: 0;
	padding: 0;
	background-color: #494949;
	font-family: "Trebuchet MS", Verdana, "Lucida Grande", Tahoma, Helvetica, Sans-Serif;
}
a img{
	border: 0;
}
em{
	font-style: normal;
}
#site_jem{
	text-align: left;
	height: 451px;
	position: absolute;
	top: 50%;
	margin-top: -225px; /*background: #6C6C6C url(images/bandeau_fond.gif) repeat-x;*/
	background: #6C6C6C url(images/accueil_fond2.jpg) repeat-x center;
	width: 100%;
	padding: 0;
}
#centre_jem{
	height: 451px; /*background: #494949 url(images/bandeau_fond.gif) repeat-x;*/
	background: #494949 url(images/accueil_fond2.jpg) repeat-x center;
	width: 100%;
	margin: 0;
	padding: 0;
}
#milieu_jem{
	height: 451px;
	width: 760px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background-color: transparent;
	padding: 0;
}
#milieu_h{
	width: 100%;
	height: 43px;
	background: transparent;
	text-align: center;
	line-height: 40px;
	color: #C6C6C6;
	font-weight: bold;
	margin: 0;
	padding: 0;
	/*word-spacing: 35px;*/
}
#milieu_h a{
	color: #C6C6C6;
	text-decoration: none;
}
#milieu_h a:hover{
	color: #D384C1;
}
#milieu_h a.rechmenu{
	color: White;
}
#milieu_h a:hover.rechmenu{
	color: #FF9933;
}

#milieu_c{
	height: 299px;
	width: 100%;
	overflow: auto;
	font-size: 0.9em;
	line-height: 1.5em;
	color: #494949;
	margin: 0;
	background-color: #fff;
}
#contenu_jem{
	padding-bottom: 15px;
	padding-top: 15px;
	padding-left: 20px;
	padding-right: 20px;
}
#milieu_b{
	height: 149px;
	background: transparent;
	width: 100%;
	margin: 0;
	padding: 0;
}
#mb01{
	width: 100%;
	height: 40px;
	line-height: 40px;
	color: #D384C1;
	font-size: 0.8em;
	text-align: center;
	margin: 0;
	padding: 0;
}
#mb02{
	height: auto;
	text-align: center;
	margin-top: 20px;
}
#mb02 a{
	color: #C6C6C6;
	text-decoration: none;
	
}
#mb02 a:hover{
	color: #D384C1;
}
.mb02_a{
	display: inline;
	padding-left: 17px;
	padding-right: 17px;
	vertical-align: middle;
}
#mb03{
	display: inline;
	height: 40px;
	text-align: right;
	margin-top: 5px;
	padding-right: 50px;
}